13 Layers
SHARE

WDJA CMS v1.5.2 contains an arbitrary file deletion vulnerability in the component admin/cache/manage.php. (CVSS:0.0) (Last Update:2021-10-06)

13 Layers Managed Security Services